









html, body{
	padding: 0px;
	margin: 0px;
	font-family: sans-serif;
    font-family: Helvetica;
    font-family: Arial,Verdana,Tahoma;
    background-color: transparent;
}


body{
	/*padding:30px;*/
}

th, tr, td, table, thead, tbody{
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
}

p{
	padding: 0px;
	margin: 0px;
}

a, a:hover{
	text-decoration: none;
}




.center{
	text-align: center;
}

.left{
	text-align: left;
}

.right{
	text-align: right;
}


.apex_link{
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
	display: block;
	font-size: 13px;
	color: #4995D4;
	font-weight: bold;
}


/*-------------- Event Title -------------- */
.event_title{
    background-color: #2F3540;
    color: #fff;
    text-align: center;
    margin-bottom: 35px;
    font-size: 23px;
    text-shadow: 1px 1px rgb(34, 38, 46);
    padding-top: 12px;
    padding-bottom: 12px;
    border-bottom: 3px solid #565D6C;
}

.event_title .date{
	font-size: 15px;
}

@media (max-width: 600px){
	.event_title{
		padding-top: 8px;
    	padding-bottom: 8px;
	}

	.event_title .title{
		font-size: 15px;
	}
	.event_title .date{
		font-size: 11px;
	}
}



/*-------------- Menu Top -------------- */
.menu_top{
	width: 100%;
	overflow: hidden;
}


.menu_top .div_menu > div{
	float: left;
	min-width: 115px;
	max-width: 130px;
	/*background-color: #1A1B1D;*/
	background-color: #404757;
	height: 35px;
	color: #fff;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	text-transform: uppercase;
	line-height: 36px;
	cursor: pointer;
	border-bottom: 3px solid #4995D4;
	font-size: 13px;
	padding-left: 5px;
	padding-right: 5px;
	text-overflow: ellipsis;
	/*overflow: hidden;*/
	white-space: nowrap;
	text-shadow: 1px 1px rgba(34, 38, 46, 0.28);
	position: relative;
}
.menu_top .div_menu > div.penalties,
.menu_top .div_menu > div.documents{
	float: right;
	margin-left: 30px;
    margin-right: 5px;
}

.menu_top .div_menu > div.documents:after{
/*    content: attr(data-new);
    content: '6';
    position: absolute;
    left: 6px;
    height: 16px;
    width: 16px;
    top: 1px;
    line-height: 18px;
    background-color: red;
    border-radius: 100%;
    font-size: 10px;
    text-align: center;
    box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);*/
}
.menu_top .div_menu > div.documents span.new{
    position: relative;
    height: 16px;
    width: 16px;
    line-height: 18px;
    background-color: red;
    border-radius: 100%;
    font-size: 10px;
    text-align: center;
    box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
    display: inline-block;
    margin-right: -16px;
    left: -27px;
    top: -7px;
}
.menu_top .div_menu > div.documents span.new:empty{
	display: none;
}

.menu_top .div_menu > div:not(.documents):not(.penalties):nth-child(n+2){
	border-left: 1px solid #2F3540;
}

.menu_top .div_menu > div.active, .menu_top .div_menu > div:hover{
	background-color: #4995D4;
}

.menu_top .div_menu > div.active{
	cursor: default;
}

.menu_top .div_menu > div.documents:before{
	content: '🗎';
    font-size: 21px;
    display: inline-block;
    line-height: 0px;
    position: relative;
    top: 2px;
    padding-right: 6px;
}

.menu_top .title{
	display: none;
	text-align: center;
	background-color: #2F3440;
	color: #fff;
	height: 36px;
	line-height: 37px;
	cursor: pointer;
	border-bottom: 3px solid #4995D4;
	text-transform: uppercase;
	font-size: 13px;
	padding-left: 40px;
    padding-right: 40px;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.menu_top .title:after,
.menu_top .title:before{
	-webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.2s ease-out;
}

.menu_top .title:after{
	display: block;
    height: 2px;
    width: 18px;
    background-color: #fff;
    position: absolute;
    right: 24px;
    content: "";
    top: 18px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.menu_top .title:before{
    display: block;
    height: 2px;
    width: 18px;
    background-color: #fff;
    position: absolute;
    right: 12px;
    content: "";
    top: 18px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.menu_top .title.open:before{
	-webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.menu_top .title.open:after{
	-webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}


@media (max-width: 767px){
	.menu_top .title{
		display: block;
	}

	.menu_top .div_menu > div{
		width: 100%;
    	padding: 0px;
    	border: none;
    	border-bottom: 1px solid #22262E;
    	min-width: 100%;
		max-width: 100%;
	}
	.menu_top .div_menu > div:not(.documents):not(.penalties):nth-child(n+2){
		border-left: none;
	}

	.menu_top .div_menu > div.penalties,
	.menu_top .div_menu > div.documents{
		margin-left: 0px;
		margin-right: 0px;
	}
}







/*--------------  -------------- */
.div_results{
    /*border: 6px solid #24262A;*/
    border: 4px solid #3A3F4A;
	overflow: hidden;
	position: relative;
	background-color: #22262E;
	background-color: #181B21;
}





/*-------------- Menu Left -------------- */
.menu_left{
	/*background-color: #1A1B1D;*/
	background-color: #22262E;
	float: left;
	width: 23%;
	color: #fff;
}
.div_results.hidden_menu .menu_left{
	display: none;
}

.menu_left .submenu_title{
	height: 36px;
	line-height: 37px;
	/*text-align: center;*/
	cursor: pointer;
	/*background-color: #25272c;*/
	background-color: #2F3540;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	position: relative;
	padding-left: 36px;
	padding-right: 36px;
	font-size: 15px;
}

.menu_left .div_submenu{
    border-bottom: 1px solid #22262E;
}

.menu_left .group_submenu{
	margin-top: 18px;
	display: none
}

.menu_left .group_submenu.active{
	display: block;
}

.menu_left .div_submenu .submenu_title:hover{
	/*background-color: #3B3F48;*/
	/*background-color: #4995D4;*/
	background-color: #343A46;
}

.menu_left .div_submenu.active .submenu_title{
	/*border-right: 4px solid transparent;
	border-left: 4px solid #4995D4;*/
}


.menu_left .div_submenu .submenu_title:before{
    right: 22px;
    top: 17px;
    height: 2px;
    width: 10px;
}

.menu_left .div_submenu .submenu_title:after{
    right: 26px;
    top: 13px;
    height: 10px;
    width: 2px;
}

.menu_left .div_submenu .submenu_title:after,
.menu_left .div_submenu .submenu_title:before{
    z-index: 5;
    position: absolute;
    display: block;
    
    background: #ffffff;
    content: "";
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.15s ease-out;
}

.menu_left .div_submenu.active .submenu_title:after, 
.menu_left .div_submenu.active .submenu_title:before{
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}



.submenu div{
	/*background-color: #30333a;*/
	background-color: #404757;
    height: 30px;
    font-size: 12px;
    line-height: 30px;
    cursor: pointer;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-shadow: 1px 1px rgba(34, 38, 46, 0.28);
}

.submenu div:hover{
	/*background-color: #4b4f5a;*/
	background-color: #569CD5;
}

.submenu div.active{
	cursor: default;
	background-color: #4995D4;
}

.submenu div .time{
	font-size: 12px;
	padding-left: 5px;
	display: inline-block;
	width: 32px;
	float: left;
}

.submenu div .title{
	padding-left: 41px;
	height: 24px;
	width: calc(100% - 89px);
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
}

.submenu div .title:empty:after{
	content: "\00a0"
}

.submenu div .title[data-image]{
	background-size: 16px 16px;
    background-repeat: no-repeat;
    background-position: 10px 7px;
}

.submenu div .title[data-image="result"], .submenu div .title[data-image="result-live"]{
	background-image: url("../images/results.png");
}

.submenu div .title[data-image="result-pending"]{
	background-image: url("../images/results_pending.png");
}

.submenu div .title[data-image="result-official"]{
	background-image: url("../images/results_official.png");
}

.submenu div .title[data-image="list"]{
	background-image: url("../images/start_list.png");
}

.submenu div .title[data-image="pdf"]{
    background-size: 16px;
    background-position: 9px 7px;
	background-image: url("../images/download_pdf.png");
}



.menu_left .display_menu_left{
	height: 36px;
	position: relative;
	cursor: pointer;
}

.display_menu_left .bar{
	width: 25px;
	height: 2px;
	background-color: #fff;
	position: absolute;
	right: 14px;
	top: 16px;
}

.display_menu_left .bar:before{
	width: 25px;
	height: 2px;
	background-color: #fff;
    content: "";
	top: -8px;
	display: block;
	position: relative;
}

.display_menu_left .bar:after{
	width: 25px;
	height: 2px;
	background-color: #fff;
    content: "";
	top: 6px;
	display: block;
	position: relative;
}

.display_menu_left .bar, .display_menu_left .bar:before, .display_menu_left .bar:after{
	-webkit-transition: all 0.3s ease-out;
       -moz-transition: all 0.3s ease-out;
	    -ms-transition: all 0.3s ease-out;
		 -o-transition: all 0.3s ease-out;
			transition: all 0.3s ease-out;
}

.display_menu_left.open .bar{
	background-color: transparent;
}

.display_menu_left.open .bar:before{
	-webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
	top: 0px;
}

.display_menu_left.open .bar:after{
	-webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
	top: -2px;
}

.display_menu_left{
	display: none;
}













/*-------------- Results -------------- */
.results{
	width: 77%;
	float: left;
	/*background-color: #F5F5F5;*/
	background-color: #3A3F4A;
	position: relative;
	z-index: 100;
}
.div_results .documents{
	display: none;
	opacity: 0;
}

.div_results.hidden_menu .results{
	width: 100%;
}


.results .download{
    /*width: 130px;*/
    width: 85px;
    display: block;
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 3px;
    background-color: #2F3540;
    padding: 4px;
    height: 17px;
    line-height: 18px;
    border-bottom: 2px solid #4995D4;
    color: #fff;
}

.results .download:hover{
	background-color: #39404D;
	color: #fff;
}

.results .download img{
	width: 100%;
	width: 16px;
	float: left;
}

.results .download p{
	float: left;
	font-size: 12px;
	font-size: 12px;
	padding-left: 7px;

}

.results .download p:nth-child(3){
	display: none;
}


	/*----- download smartphone -----*/
.results .div_download{
	text-align: center;	
	height: 0px;
}
.results .div_download .download{
	position: relative;
	display: inline-block;
	margin-top: 40px;
	width: auto;
    padding: 20px;
    border-bottom-width: 3px;
}

.results .div_download .download p{
	font-size: 17px;
}

.results .div_download .download img{
	width: 23px;
    position: relative;
    top: -4px;
    margin-right: 4px;
}




.results_header{
	height: 36px;
	background-color: #565D6C;
    color: #fff;
}
.div_results:not(.hidden_menu) .results_header{
	padding-right: 40px;
}


.results_header .title{
	text-align: center;
    font-size: 19px;
    height: 36px;
    line-height: 37px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-weight: bold;
    text-shadow: 1px 1px rgb(34, 38, 46);
}
.div_results:not(.hidden_menu) .results_header .title{
	padding-left: 20px;
}



.results iframe{
	width: 100%;
/*    height: 1190px;*/
	height: 800px;
    border: none;
}





.results table{
	width: 100%;
	background-color: #fff;
	/*border-bottom: 5px solid #fff;*/
	margin-bottom: 5px;
}

.results thead{
	text-shadow: 1px 1px rgba(34, 38, 46, 0.29);
}

.results tbody td{
    /*white-space: nowrap; */
}

.results table tbody tr:nth-child(odd):not(.even),
.results table tbody tr.odd{
	background-color: #fff;
}
.results table tbody tr.new:nth-child(odd):not(.even),
.results table tbody tr.new.odd{
	background-color: #d0e9ff;
	background-color: #e1f1ff;
	background-color: #b8deff;
    /*background-color: #e4ffd3;*/
}
.results table tbody tr:nth-child(even):not(.odd),
.results table tbody tr.even{
	background-color: #F2F0F0;
}
.results table tbody tr.new:nth-child(even):not(.odd),
.results table tbody tr.new.even{
    background-color: #bdd5ea;
    background-color: #d1e2f1;
    background-color: #9fc7ea;
    /*background-color: #d7efc9;*/
}

.results table tbody tr.pending{
	background-color: #F5DC75;
}

.results table tbody tr.pending:nth-child(even){
	background-color: #EBD269;
}

.results table tbody td{
	border-right: 1px solid #c3c3c3;
	padding-left: 4px;
	padding-right: 4px;
	vertical-align: middle;
}
.results .penalties table tbody tr td, 
.results .penalties .no, 
.results .penalties .rnk, 
.results .penalties .rnk_grid{
	border-top: 1px solid #878787;
}

.results table.penalties tbody tr.second_row td{
	border-top: 1px solid #c3c3c3;
	padding-bottom: 3px;
	padding-top: 3px;
}

.results table tbody td[data-priority="1"]{
	font-weight: bold;
}

.results td{
	height: 30px;
	font-size: 14px;
}

.results table th{
	background-color: #4995D4;
	height: 20px;
	color: #fff;
	font-size: 13px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.results table .penalty .driver{
	padding-right: 22px;
	position: 	relative;	
}

.results table .penalty .driver:after{
	/*content: "P";
    position: absolute;
    right: 4px;
    color: red;
    font-weight: bold;*/

    background-repeat: no-repeat;
    background-position: center;
    background-image: url("../images/penalty.png");
    background-size: 100%;
    width: 18px;
    height: 31px;
    content: "";
    display: block;
    position: absolute;
    right: 3px;
    top: 0px;
}


.results table tr.bestlap .bestlap{
	background-color: #404757;
    color: #fff;
}


.results .flag{
	min-width: 26px;
	max-width: 26px;
	width: 26px;
    background-repeat: no-repeat;
    background-position: center;
    font-size: 12px;
    text-align: center;
    filter: drop-shadow(0px 0px 0.5px #000);
}

.results .rnk{
    background-size: 35px 27px;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    color: #fff;
    width: 33px;
    min-width: 31px;
    border: none;
}

.results .rnk:not(:empty){
	background-image: url("../images/background_1.png");
}

.results .dsq .rnk, .results .notclassified .rnk{
	background-image: url("../images/background_1r.png");
}

.results .dns .rnk, .results .dnf .rnk, .results .noresult .rnk{
	background-image: url("../images/background_1w.png");
	color: #000;
}

.results .rnk{
	border: none;
}

.results .rnk_grid{
	border: none;
	text-align: center;
	padding-left: 11px;
    padding-right: 0px;
    font-family: "Calibri";
    font-size: 12px;
    width: 16px;
    min-width: 16px;
}

.rnk_grid.up{
    padding-left: 11px;
    background-image: url(../images/up.png);
    background-repeat: no-repeat;
    background-position: left;
    background-position-x: 1px;
    color: #089C08;
    font-weight: bold;
}

.rnk_grid.down{
    padding-left: 11px;
    background-image: url(../images/down.png);
    background-repeat: no-repeat;
    background-position: left;
    background-position-x: 1px;
    color: #ff0023;
    font-weight: bold;
}

.rnk_grid.equal{
    background-image: url(../images/equal.png);
    background-repeat: no-repeat;
    background-position: left;
    background-position-x: 1px;
}

.results .no{
    background-image: url("../images/background_1y.png");
    background-size: 35px 27px;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    color: #000;
    width: 33px;
    min-width: 33px;
    font-weight: bold;
    border: none;
}

.results tbody .document_number{
	text-align: center;
	background-color: rgb(121,85,72,0.1);
}

table.penalties tr.second_row td{
	font-size: 12px;
}


.results tbody .pdf{
	max-width: 55px;
	width: 55px;
}
.results tbody .pdf:not(:empty){
	min-width: 55px;	
}

.results tbody .pdf a{
	display: block;
    line-height: 0px;
    padding-top: 6px;
    width: 40px;
    margin: auto;
}
.results tbody .pdf a:hover{
	opacity: 0.7;
}

.results tbody .pdf a img{
	width: 100%;
}

.results tbody .title_description .title,
.results tbody .title_description .description{
	padding-bottom: 3px;
    padding-top: 3px;
}
.results tbody .title_description .title:empty,
.results tbody .title_description .description:empty{
	display: none;
}

.results tbody .title_description .description{
	font-weight: normal;
}

.results .top_posting_time{
    position: absolute;
    right: 106px;
    top: 11px;
    font-size: 12px;
    opacity: 0.8;
}

.results .bottom_posting_time{
	text-align: center;
    padding-bottom: 4px;
    font-size: 12px;
    color: #fff;
    opacity: 0.8;
	display: none;
}




@media (max-width: 1200px){
	.menu_left{
		width: 25%;
	}

	.div_results:not(.hidden_menu) .results{
		width: 75%;
	}
}


@media (max-width: 991px){
	.menu_left{
		width: 30%;
	}
	.div_results:not(.hidden_menu) .results{
		width: 70%;
	}

	.results .download{
		width: 52px;
	}

	.results .download p:nth-child(2){
		display: none;
	}
	.results .download p:nth-child(3){
		display: block;
	}

	.div_results:not(.hidden_menu) .results_header{
		padding-right: 68px;
	}

	.results .top_posting_time{
		display: none;
	}

	.results .bottom_posting_time{
		display: block;
	}
}


@media (max-width: 767px){
	.display_menu_left{
		display: block;
	}

	.menu_left{
		width: 100%;
		max-width: 350px;
		position: absolute;
		z-index: 500;
		-webkit-transition: left 0.5s ease-out, background-color 0.3s linear;
    	   -moz-transition: left 0.5s ease-out, background-color 0.3s linear;
    	    -ms-transition: left 0.5s ease-out, background-color 0.3s linear;
    		 -o-transition: left 0.5s ease-out, background-color 0.3s linear;
    			transition: left 0.5s ease-out, background-color 0.3s linear;
    	left: 0px;
    	padding-top: 0px;
    	background-color: transparent;
	}

	.menu_left.open{
		background-color: #22262E;
		-webkit-transition: left 0.5s ease-out, background-color 0s linear;
    	   -moz-transition: left 0.5s ease-out, background-color 0s linear;
    	    -ms-transition: left 0.5s ease-out, background-color 0s linear;
    		 -o-transition: left 0.5s ease-out, background-color 0s linear;
    			transition: left 0.5s ease-out, background-color 0s linear;
    	box-shadow: rgba(0, 0, 0, 0.4) 0px -1px 11px 2px;
	}

	.menu_left .display_menu_left{
		background-color: #22262E;
	}

	.menu_left .group_submenu{
		margin-top: 0px;
	}

	.div_submenu{
		position: relative;
		left: 0px;
		-webkit-transition: left 0.5s ease-out;
    	   -moz-transition: left 0.5s ease-out;
    	    -ms-transition: left 0.5s ease-out;
    		 -o-transition: left 0.5s ease-out;
    			transition: left 0.5s ease-out;
	}

	.div_results{
		/* padding-left: 50px; */
	}

	.div_results:not(.hidden_menu) .results{
		width: 100%;
	}


	.div_results:not(.hidden_menu) .results_header{
		margin-left: 50px;
	}

	.results_header .title{
		font-size: 15px;
    	font-weight: bold;
	}

}

@media (max-width: 800px){
	.results td{
		font-size: 13px;
	}
}

@media (max-width: 500px){
	.results td{
		font-size: 12px;
	}

	.results tbody .pdf{
		max-width: 35px;
		width: 35px;
	}
	.results tbody .pdf:not(:empty){
		min-width: 35px;
	}

	.results tbody .pdf a{
	    width: 35px;
	}
}

@media (max-width: 400px){
	.results td{
		font-size: 11px;
		height: 26px;
	}

	.results .no, .results .rnk{
		background-size: 30px 24px;
		width: 27px;
    	min-width: 27px;
	}

	.results table .penalty .driver:after{
		width: 15px;
	}

	.results_header .title{
		font-size: 12px;
	}
	.div_results:not(.hidden_menu) .results_header .title{
		padding-left: 10px;
	}
}









/*
.loader{
	margin: 20px;
	position: absolute;
	width: 100px;
	height: 100px;
	right: 40%;
	top: 5%;
}

.loader div{
	width: 100px;
	height: 100px;
	border: 2px solid #4995D4;
	border-radius: 50%;
	-webkit-animation: loader_scale 1.25s 0s infinite cubic-bezier(.21,.53,.56,.8);
	animation: loader_scale 1.25s 0s infinite cubic-bezier(.21,.53,.56,.8);
	position: absolute;
	top: 0px;
}

@-webkit-keyframes loader_scale{
	0%{
		opacity: 1;
		transform: scale(.1);
		webkit-transform: scale(.1);
	}
	70%{
		opacity: .7;
		transform: scale(1);
		webkit-transform: scale(1);
	}
	100%{
		opacity: 0;
	}
}
@keyframes loader_scale{
	0%{
		opacity: 1;
		transform: scale(.1);
		webkit-transform: scale(.1);
	}
	70%{
		opacity: .7;
		transform: scale(1);
		webkit-transform: scale(1);
	}
	100%{
		opacity: 0;
	}
}


.loader div:nth-child(0){
	animation-delay: 0s;
	webkit-animation-delay: 0s;
}

.loader div:nth-child(1){
	animation-delay: 0.2s;
	webkit-animation-delay: 0.2s;
}

.loader div:nth-child(2){
	animation-delay: 0.4s;
	webkit-animation-delay: 0.4s;
}


            <div class="loader">
                <div></div>
                <div></div>
                <div></div>
            </div>


*/



/* ---------  Loader  ---------  */
.div_loader{
	/* display: none; */
	-webkit-user-select: none;
	 -khtml-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
	z-index: 10;
	position: absolute;
	right: 0px;
	width: 77%;
}

.div_loader .spinner{
    /* margin: 100px auto; */
    width: 50px;
    height: 60px;
    text-align: center;
    font-size: 10px;
    position: relative;
    top: 100px;
    /* width: inherit; */
    margin-left: auto;
    margin-right: auto;

    opacity: 0;
}

.div_loader .spinner > div {
  	background-color: #3B6A92;
  	height: 100%;
  	width: 5px;
  	display: inline-block;
  	margin: 1px;
	-webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  	animation: sk-stretchdelay 1.2s infinite ease-in-out;
  	border-radius: 20px;
}

.div_loader .spinner div:nth-child(1){
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s;
}

.div_loader .spinner div:nth-child(2){
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}

.div_loader .spinner div:nth-child(3){
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s;
}

.div_loader .spinner div:nth-child(4){
	-webkit-animation-delay: -0.8s;
	animation-delay: -0.8s;
}

.div_loader .spinner div:nth-child(5){
	-webkit-animation-delay: -0.7s;
	animation-delay: -0.7s;
}


@-webkit-keyframes sk-stretchdelay {
	0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
	20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
	0%, 40%, 100% { 
		transform: scaleY(0.4);
	    -webkit-transform: scaleY(0.4);
	    
  	}  20% { 
		transform: scaleY(1.0);
	    -webkit-transform: scaleY(1.0);
		background-color: #3999E9;
  	}  40% {
		background-color: #3B6A92;
  	}
}


.div_results.hidden_menu .div_loader{
	width: 100%;
}


@media (max-width: 1200px){
	.div_results:not(.hidden_menu) .div_loader{
		width: 75%;
	}
}


@media (max-width: 991px){
	.div_results:not(.hidden_menu) .div_loader{
		width: 70%;
	}
}

@media (max-width: 767px){
	.div_results:not(.hidden_menu) .div_loader{
		/*width: 85%;*/
		width: 100%;
	}
}



@media (max-width: 1400px){
	*[data-priority]:not(*[data-priority="1"], *[data-priority="2"], *[data-priority="3"], *[data-priority="4"], *[data-priority="5"], *[data-priority="6"], *[data-priority="7"], *[data-priority="8"], *[data-priority="9"]){
		display: none;
	}
}


@media (max-width: 1350px){
	*[data-priority="9"]{
		display: none;
	}
}


@media (max-width: 1300px){
	*[data-priority="8"]{
		display: none;
	}
}

@media (max-width: 1250px){
	*[data-priority="7"]{
		display: none;
	}
}

@media (max-width: 1200px){
	*[data-priority="6"]{
		display: none;
	}
}

@media (max-width: 1100px){
	*[data-priority="5"]{
		display: none;
	}
}

@media (max-width: 600px){
	*[data-priority="4"]{
		display: none;
	}
}

@media (max-width: 420px){
	*[data-priority="3"]{
		display: none;
	}
}

@media (max-width: 350px){
	*[data-priority="2"]{
		display: none;
	}
}




















